<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.15.0.1" displayName="6.15.0.1" hidden="false" webTemplate="CMSPUBLISHING#0">

	<Action xsi:type="AddFieldToContentTypeAction" targetRequirements="PublishingSiteCollection" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100543F47658363410F8DC099AA3188F089" fieldId="{B4DC5D26-77E2-4CCA-B38A-689BDFA4870E}"></Action>
	<Action xsi:type="AddFieldToContentTypeAction" targetRequirements="PublishingSiteCollection" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" fieldId="{B4DC5D26-77E2-4CCA-B38A-689BDFA4870E}"></Action>

  <Action xsi:type="CreateFieldAction" scope="Site" targetRequirements="PublishingSiteCollection">
    <Field ID="{67564C92-8D50-4C5B-B13A-052577AD6E54}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_EnableMachineTranslation" StaticName="W365_EnableMachineTranslation" DisplayName="Enable machine translation" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Enable machine translation" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="AddFieldToContentTypeAction" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A1" fieldId="{67564C92-8D50-4C5B-B13A-052577AD6E54}" targetRequirements="PublishingSiteCollection"></Action>
</Template>